Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » AM3 » Error installing AM3 in Ganymede
Error installing AM3 in Ganymede [message #374293] Fri, 21 November 2008 22:50 Go to next message
Milan Milanovich is currently offline Milan MilanovichFriend
Messages: 201
Registered: July 2009
Senior Member
Hi,

I tried to checkout AM3 from SVN as described here:
http://wiki.eclipse.org/AM3/How_Install_New_AM3_From_SVN, in latest
Eclipse Ganymede 3.4. And everything went O.K. But when I tried to export
those packages as "Deployable plug-ins and fragments", it works to 70% and
write this error:

Problems during export

C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\org.eclipse.pde.container.feature\build.xml:84:
The following error occurred while executing this line:
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\org.eclipse.pde.container.feature\build.xml:55:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:194:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:166:
Failed to copy
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\temp.folder\@dot.bin\org\eclipse\gmt\a m3\platform\extension\globalmodelmanagement\transformationex ecutionengine\TransformationExecutionHelper.class
to
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
due to java.io.FileNotFoundException
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
(The system cannot find the path specified)
The following error occurred while executing this line:
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\org.eclipse.pde.container.feature\build.xml:55:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:194:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:166:
Failed to copy
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\temp.folder\@dot.bin\org\eclipse\gmt\a m3\platform\extension\globalmodelmanagement\transformationex ecutionengine\TransformationExecutionHelper.class
to
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
due to java.io.FileNotFoundException
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
(The system cannot find the path specified)

C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\org.eclipse.pde.container.feature\build.xml:84:
The following error occurred while executing this line:
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\org.eclipse.pde.container.feature\build.xml:55:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:194:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:166:
Failed to copy
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\temp.folder\@dot.bin\org\eclipse\gmt\a m3\platform\extension\globalmodelmanagement\transformationex ecutionengine\TransformationExecutionHelper.class
to
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
due to java.io.FileNotFoundException
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
(The system cannot find the path specified)
The following error occurred while executing this line:
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\org.eclipse.pde.container.feature\build.xml:55:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:194:
The following error occurred while executing this line:
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\build.xml:166:
Failed to copy
C:\eclipse\workspace\org.eclipse.gmt.am3.platform.extension. globalmodelmanagement\temp.folder\@dot.bin\org\eclipse\gmt\a m3\platform\extension\globalmodelmanagement\transformationex ecutionengine\TransformationExecutionHelper.class
to
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
due to java.io.FileNotFoundException
C:\eclipse\workspace\.metadata\.plugins\org.eclipse.pde.core \temp\destination\plugins\org.eclipse.gmt.am3.platform.exten sion.globalmodelmanagement_0.4.0\@dot\org\eclipse\gmt\am3\pl atform\extension\globalmodelmanagement\transformationexecuti onengine\TransformationExecutionHelper.class
(The system cannot find the path specified)

What is the problem ?
Re: Error installing AM3 in Ganymede [message #374296 is a reply to message #374293] Thu, 27 November 2008 04:08 Go to previous messageGo to next message
Gabriela Mising name is currently offline Gabriela Mising nameFriend
Messages: 13
Registered: July 2009
Junior Member
did you have any problem to see the images in the
http://wiki.eclipse.org/AM3/How_Install_AM3_From_SVN ?

Regards
gab
Re: Error installing AM3 in Ganymede [message #374297 is a reply to message #374296] Thu, 27 November 2008 20:14 Go to previous messageGo to next message
Milan Milanovich is currently offline Milan MilanovichFriend
Messages: 201
Registered: July 2009
Senior Member
No, I don't see figures!

--
Regards, Milan
Re: Error installing AM3 in Ganymede [message #374298 is a reply to message #374297] Wed, 03 December 2008 11:44 Go to previous messageGo to next message
Hugo Bruneliere is currently offline Hugo BruneliereFriend
Messages: 667
Registered: July 2009
Senior Member
Hi Milan,

Milan Milanovich a écrit :
> No, I don't see figures!
>
> --
> Regards, Milan
>

If you want the ATL ANT tasks & AM3 Resource Navigator, the old AM3
plugins are available as explained from
http://wiki.eclipse.org/AM3/How_Install_AM3_From_SVN

You have to checkout the sources of compatible ATL plugins from the
development branch as explained from
http://wiki.eclipse.org/ATL/How_Install_ATL_(Dev)_From_CVS

Best regards,

Hugo

--
-------------------------------------------------
Hugo Bruneliere - R&D Engineer
AtlanMod research team (INRIA & EMN) - Room B206
École des Mines de Nantes
4, rue Alfred Kastler
44307 Nantes Cedex 3 - France
EMail: hugo.bruneliere@inria.fr
-------------------------------------------------


------------------------------------------
Hugo Bruneliere - R&D Engineer
AtlanMod research team (Inria, EMN & LINA)
Ecole des Mines de Nantes
Nantes - France
------------------------------------------
Re: Error installing AM3 in Ganymede [message #374299 is a reply to message #374298] Sun, 07 December 2008 12:03 Go to previous message
Milan Milanovich is currently offline Milan MilanovichFriend
Messages: 201
Registered: July 2009
Senior Member
O.K. Thanks. But why you don't prepare binary version for Ganymede ? I
don't want to checkout from sources, because of all problems I can get in
generating those plugins.

--
Milan

Hugo Bruneliere wrote:

> Hi Milan,

> Milan Milanovich a ï¿œcrit :
>> No, I don't see figures!
>>
>> --
>> Regards, Milan
>>

> If you want the ATL ANT tasks & AM3 Resource Navigator, the old AM3
> plugins are available as explained from
> http://wiki.eclipse.org/AM3/How_Install_AM3_From_SVN

> You have to checkout the sources of compatible ATL plugins from the
> development branch as explained from
> http://wiki.eclipse.org/ATL/How_Install_ATL_(Dev)_From_CVS

> Best regards,

> Hugo
Re: Error installing AM3 in Ganymede [message #563538 is a reply to message #374293] Thu, 27 November 2008 04:08 Go to previous message
Gabriela Mising name is currently offline Gabriela Mising nameFriend
Messages: 13
Registered: July 2009
Junior Member
did you have any problem to see the images in the
http://wiki.eclipse.org/AM3/How_Install_AM3_From_SVN ?

Regards
gab
Re: Error installing AM3 in Ganymede [message #563562 is a reply to message #374296] Thu, 27 November 2008 20:14 Go to previous message
Milan Milanovich is currently offline Milan MilanovichFriend
Messages: 201
Registered: July 2009
Senior Member
No, I don't see figures!

--
Regards, Milan
Re: Error installing AM3 in Ganymede [message #563581 is a reply to message #374297] Wed, 03 December 2008 11:44 Go to previous message
Hugo Bruneliere is currently offline Hugo BruneliereFriend
Messages: 667
Registered: July 2009
Senior Member
Hi Milan,

Milan Milanovich a écrit :
> No, I don't see figures!
>
> --
> Regards, Milan
>

If you want the ATL ANT tasks & AM3 Resource Navigator, the old AM3
plugins are available as explained from
http://wiki.eclipse.org/AM3/How_Install_AM3_From_SVN

You have to checkout the sources of compatible ATL plugins from the
development branch as explained from
http://wiki.eclipse.org/ATL/How_Install_ATL_(Dev)_From_CVS

Best regards,

Hugo

--
-------------------------------------------------
Hugo Bruneliere - R&D Engineer
AtlanMod research team (INRIA & EMN) - Room B206
École des Mines de Nantes
4, rue Alfred Kastler
44307 Nantes Cedex 3 - France
EMail: hugo.bruneliere@inria.fr
-------------------------------------------------


------------------------------------------
Hugo Bruneliere - R&D Engineer
AtlanMod research team (Inria, EMN & LINA)
Ecole des Mines de Nantes
Nantes - France
------------------------------------------
Re: Error installing AM3 in Ganymede [message #563606 is a reply to message #374298] Sun, 07 December 2008 12:03 Go to previous message
Milan Milanovich is currently offline Milan MilanovichFriend
Messages: 201
Registered: July 2009
Senior Member
O.K. Thanks. But why you don't prepare binary version for Ganymede ? I
don't want to checkout from sources, because of all problems I can get in
generating those plugins.

--
Milan

Hugo Bruneliere wrote:

> Hi Milan,

> Milan Milanovich a ï¿œcrit :
>> No, I don't see figures!
>>
>> --
>> Regards, Milan
>>

> If you want the ATL ANT tasks & AM3 Resource Navigator, the old AM3
> plugins are available as explained from
> http://wiki.eclipse.org/AM3/How_Install_AM3_From_SVN

> You have to checkout the sources of compatible ATL plugins from the
> development branch as explained from
> http://wiki.eclipse.org/ATL/How_Install_ATL_(Dev)_From_CVS

> Best regards,

> Hugo
Previous Topic:Where are the zoos?
Next Topic:Ecore2KM3 Question
Goto Forum:
  


Current Time: Tue Sep 25 09:52:52 GMT 2018

Powered by FUDForum. Page generated in 0.02602 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top